<xml> </xml>

db4o |

# ExtObjectContainer.Collections Method

returns the com.db4o.types.Db4oCollections interface to create or modify database-aware collections for this com.db4o.ObjectContainer .

Db4oCollections Collections();

#### Return Value

the com.db4o.types.Db4oCollections interface for this com.db4o.ObjectContainer .

#### See Also

ExtObjectContainer Interface | com.db4o.ext Namespace